<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>67108864</color>
		<processing>0</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
	</BaseDefinition>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>223</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>pick_order</name>
			<dbname>pick_ord_det.pick_order</dbname>
		</table_column>
		<table_column>
			<type precision="0">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>line_no</name>
			<dbname>pick_ord_det.line_no</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>sale_order</name>
			<dbname>pick_ord_det.sale_order</dbname>
		</table_column>
		<table_column>
			<type precision="0">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>line_no__sord</name>
			<dbname>pick_ord_det.line_no__sord</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>site_code</name>
			<dbname>pick_ord_det.site_code</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_code</name>
			<dbname>pick_ord_det.item_code</dbname>
		</table_column>
		<table_column>
			<type size="8">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>loc_code</name>
			<dbname>pick_ord_det.loc_code</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>lot_no</name>
			<dbname>pick_ord_det.lot_no</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>lot_sl</name>
			<dbname>pick_ord_det.lot_sl</dbname>
		</table_column>
		<table_column>
			<type precision="0">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>no_art</name>
			<dbname>pick_ord_det.no_art</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>quantity</name>
			<dbname>pick_ord_det.quantity</dbname>
		</table_column>
		<table_column>
			<type size="8">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>loc_code__to</name>
			<dbname>pick_ord_det.loc_code__to</dbname>
		</table_column>
		<table_column>
			<type size="130">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>descr</name>
			<dbname>item.descr</dbname>
		</table_column>
		<table_column>
			<type size="20">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>exp_lev</name>
			<dbname>pick_ord_det.exp_lev</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>status</name>
			<dbname>pick_ord_det.status</dbname>
			<values>
				<item display="Complete" data="C"/>
				<item display="Pending" data="O"/>
			</values>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;pick_ord_det&quot; )  TABLE(NAME=&quot;item&quot; ) COLUMN(NAME=&quot;pick_ord_det.pick_order&quot;) COLUMN(NAME=&quot;pick_ord_det.line_no&quot;) COLUMN(NAME=&quot;pick_ord_det.sale_order&quot;) COLUMN(NAME=&quot;pick_ord_det.line_no__sord&quot;) COLUMN(NAME=&quot;pick_ord_det.site_code&quot;) COLUMN(NAME=&quot;pick_ord_det.item_code&quot;) COLUMN(NAME=&quot;pick_ord_det.loc_code&quot;) COLUMN(NAME=&quot;pick_ord_det.lot_no&quot;) COLUMN(NAME=&quot;pick_ord_det.lot_sl&quot;) COLUMN(NAME=&quot;pick_ord_det.no_art&quot;) COLUMN(NAME=&quot;pick_ord_det.quantity&quot;) COLUMN(NAME=&quot;pick_ord_det.loc_code__to&quot;) COLUMN(NAME=&quot;item.descr&quot;) COLUMN(NAME=&quot;pick_ord_det.exp_lev&quot;) COLUMN(NAME=&quot;pick_ord_det.status&quot;)    JOIN (LEFT=&quot;pick_ord_det.item_code&quot;    OP =&quot;=&quot;RIGHT=&quot;item.item_code&quot; )WHERE(    EXP1 =&quot;PICK_ORD_DET.PICK_ORDER&quot;   OP =&quot;=&quot;    EXP2 =&quot;:pick_order&quot;    LOGIC =&quot;and&quot; ) WHERE(    EXP1 =&quot;PICK_ORD_DET.LINE_NO&quot;   OP =&quot;=&quot;    EXP2 =&quot;:line_no&quot; ) ) ARG(NAME = &quot;pick_order&quot; TYPE = string)  ARG(NAME = &quot;line_no&quot; TYPE = number) </retrieve>
		<update>pick_ord_det</update>
		<updatewhere>1</updatewhere>
		<updatekeyinplace>no</updatekeyinplace>
		<argument>
			<name>pick_order</name>
			<type>string</type>
		</argument>
		<argument>
			<name>line_no</name>
			<type>number</type>
		</argument>
	</TableDefinition>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Pick Order:</text>
		<border>0</border>
		<color>33554432</color>
		<x>17</x>
		<y>17</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_order_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Line No:</text>
		<border>0</border>
		<color>33554432</color>
		<x>286</x>
		<y>17</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Line No Sord:</text>
		<border>0</border>
		<color>0</color>
		<x>286</x>
		<y>40</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no__sord_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>101</x>
		<y>17</y>
		<height>16</height>
		<width>74</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_order</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>370</x>
		<y>17</y>
		<height>16</height>
		<width>72</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>1</alignment>
		<tabsequence>20</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>370</x>
		<y>40</y>
		<height>16</height>
		<width>72</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no__sord</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Site Code:</text>
		<border>0</border>
		<color>33554432</color>
		<x>17</x>
		<y>82</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>site_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Item Code:</text>
		<border>0</border>
		<color>33554432</color>
		<x>17</x>
		<y>105</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Loc Code:</text>
		<border>0</border>
		<color>33554432</color>
		<x>17</x>
		<y>128</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Lot No:</text>
		<border>0</border>
		<color>33554432</color>
		<x>17</x>
		<y>151</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_no_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Quantity:</text>
		<border>0</border>
		<color>33554432</color>
		<x>17</x>
		<y>174</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>quantity_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>No Art:</text>
		<border>0</border>
		<color>0</color>
		<x>309</x>
		<y>82</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>no_art_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Loc Code  To:</text>
		<border>0</border>
		<color>0</color>
		<x>304</x>
		<y>128</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_code__to_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>1</alignment>
		<tabsequence>40</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>393</x>
		<y>82</y>
		<height>16</height>
		<width>49</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>no_art</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>50</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>101</x>
		<y>105</y>
		<height>16</height>
		<width>66</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>13</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>173</x>
		<y>105</y>
		<height>16</height>
		<width>269</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>60</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>101</x>
		<y>128</y>
		<height>16</height>
		<width>54</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>8</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>12</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>388</x>
		<y>128</y>
		<height>16</height>
		<width>54</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>loc_code__to</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>8</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>0</alignment>
		<tabsequence>70</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>101</x>
		<y>151</y>
		<height>16</height>
		<width>96</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_no</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>101</x>
		<y>82</y>
		<height>16</height>
		<width>79</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>site_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Lot Sl:</text>
		<border>0</border>
		<color>0</color>
		<x>262</x>
		<y>151</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_sl_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>0</alignment>
		<tabsequence>80</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>346</x>
		<y>151</y>
		<height>16</height>
		<width>96</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lot_sl</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>1</alignment>
		<tabsequence>90</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>101</x>
		<y>174</y>
		<height>16</height>
		<width>55</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>quantity</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>15</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>0</color>
		<x>101</x>
		<y>195</y>
		<height>16</height>
		<width>81</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>status</name>
		<visible>1</visible>
		<EditStyle style="ddlb">
			<limit>0</limit>
			<allowedit>no</allowedit>
			<case>any</case>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Status:</text>
		<border>0</border>
		<color>33554432</color>
		<x>17</x>
		<y>195</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>status_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>0</alignment>
		<tabsequence>10</tabsequence>
		<border>5</border>
		<color>255</color>
		<x>101</x>
		<y>40</y>
		<height>16</height>
		<width>74</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>sale_order</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>14</id>
		<alignment>0</alignment>
		<tabsequence>30</tabsequence>
		<border>5</border>
		<color>0</color>
		<x>101</x>
		<y>60</y>
		<height>16</height>
		<width>96</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>exp_lev</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Sale Order:</text>
		<border>0</border>
		<color>33554432</color>
		<x>17</x>
		<y>40</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>sale_order_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Exp Level:</text>
		<border>0</border>
		<color>0</color>
		<x>17</x>
		<y>59</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>exp_lev_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
		<Template>
			<comment></comment>
			<encoding>UTF-8</encoding>
			<name>d_pick_ord22</name>
			<xml>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&lt;d_pick_ord22&gt;&lt;d_pick_ord22_row __pbband=&quot;detail&quot;&gt;&lt;pick_order&gt;pick_order&lt;/pick_order&gt;&lt;line_no&gt;line_no&lt;/line_no&gt;&lt;sale_order&gt;sale_order&lt;/sale_order&gt;&lt;line_no__sord&gt;line_no__sord&lt;/line_no__sord&gt;&lt;site_code&gt;site_code&lt;/site_code&gt;&lt;item_code&gt;item_code&lt;/item_code&gt;&lt;loc_code&gt;loc_code&lt;/loc_code&gt;&lt;lot_no&gt;lot_no&lt;/lot_no&gt;&lt;lot_sl&gt;lot_sl&lt;/lot_sl&gt;&lt;no_art&gt;no_art&lt;/no_art&gt;&lt;quantity&gt;quantity&lt;/quantity&gt;&lt;exp_lev/&gt;&lt;loc_code__to&gt;loc_code__to&lt;/loc_code__to&gt;&lt;descr&gt;descr&lt;/descr&gt;&lt;/d_pick_ord22_row&gt;&lt;/d_pick_ord22&gt;</xml>
		</Template>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
